Subject: acka-research Digest V4 #168
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 08 Sep 1999 00:00:05 -0400 (EDT)

acka-research Digest	Tuesday, September 07 1999	Volume: 04  Issue: 168

----------------------------------------------------------------------

From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 4359
Date: Tue, 07 Sep 1999 03:13:46 -0400 (EDT)

On Tue, 7 Sep 1999 [email-masked] wrote:

> Proposal 4359
> Home on the Range
> Emperor Ai! Pedrito!
> Due: Tue Sep 14 00:53:43 1999
> Sphere: Anti-Canada Kamikaze Alliance
> 
> 
> [Well, we don't have any real use for them any more.  I think Acka is
> tending away from the 'real world' moo-ish sort of feel, with the repeal,
> at various times, of castes, basic player characteristics, gadgets, and
> most recently the map of the city.  And I like it.  
> 
> --->  So, what this is is a repeal of player homes.  <---
> 
> They do very little except bother the map-harfer, i'll wager.

Saying player homes bother the map-harfer is like saying the existence of
Ackadollars bothers the Financier.  I am against this proposal.

Yours,
Slakko
Map-Harfer
-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
"I'm a good person.  It's the Internet's fault." -- Torg

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4351 accepted
Date: Tue, 07 Sep 1999 13:10:26 -0400 (EDT)

> [I think that professors should have a little more say as to who joins
> their ranks.] 
> 
> in rule 4-5 (A degree proves you're educated), insert between 
> ---
> "Students who THINK? What will they come up with next..."  and 
> ---
> 
> and
> 
> ---
> for the Thesis to be accepted, more than 1/2 of the valid responses
should be 
> ---

I have taken the liberty of capitalizing the f at the beginning of this
sentence.  If you don't like it, impeach me.

> 
> the following text:
> 
> "For each degree a player has in the major of the thesis, the University
> shall cast an additional vote in the hearing equivalent to that player's
> vote."
> 
> 
> 
-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: nominations (Trinket Harfer)
Date: Tue, 07 Sep 1999 13:15:55 -0400 (EDT)

>The position of trinket harfer recieved exactly one nomination - EA!P!
>so they get it.

My nomination message:

>>Finally I open nominations for Trinket Harfer - reply to nominate
>>yourself.
>
>I nominate myself.  I do NOT want this job.  Give it to me only if 
>there is ABSOLUTELY NO ONE ELSE.  NO ONE...  

If anyone, ANYONE AT ALL, has any hint of a desire *anywhere* within eir
soul to be trinket-harfer, please, PLEASE, let me know.

Whatever the case may be, it will probably take me a while to get up to
speed on this.

-- Emperor Ai! Pedrito! B(Scam)
DeeJay * Dungeon Master * Herald * Rule-Harfer * Trinket-Harfer
 Crazy French-Scotsman * Student (Scamology)

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Tue, 07 Sep 1999 17:56:11 -0400 (EDT)

Dice server wrote:

> # Player: Kane
> # 4 - Swinging Sale
>       4

P4242 repealed this; so this random determination needs to be done
again.

> # 9 - Training Regime
I think you'll find this one is gone too.

K 2

Dice server wrote:
> # Player: Studge
> # 1 - Go Fish
> 
>       1

This is okay but it brings us up to the limit of 14 Go Fish so....

> # Player: Slakko
> # 1 - Go Fish
>
>       1

this is not.

and then there is JT's ingestion and Cthulhu's Random ore to be taken
care of.

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: It Can't have been just Two weeks . . .
Date: Tue, 07 Sep 1999 17:56:24 -0400 (EDT)

Eric Plumb wrote:
> 
>  . . . can it?
> 
> I pick up the Really Big Blue Thing That Doesn't Do Too Much, Really.  I
> aim it at Red Mao Gang, press the button marked "ENERGIZE," and supply the
> anagram "Gamer Gonad," without the comma.
> 
> Don't assume that I know what I'm doing or anything silly like that.
> 
> -Hubert
> 
> Who is General Failure and why is he reading my hard disk?

I Think EA!P! has pointed this out already, but this fails - the
RBBTTDDM,R was used on 29 Aug 1999 18:17:04. JT can use it from the 12th
and anyone can use it from the 19th.

K 2
two weeks to recharge; one week in the last victum's possesion.

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: It Can't have been just Two weeks . . .
Date: Tue, 07 Sep 1999 18:19:48 -0400 (EDT)

On Tue, 7 Sep 1999, K 2 wrote:
> > I pick up the Really Big Blue Thing That Doesn't Do Too Much, Really.  I
> > aim it at Red Mao Gang, press the button marked "ENERGIZE," and supply the
> > anagram "Gamer Gonad," without the comma.
> > 
> > Don't assume that I know what I'm doing or anything silly like that.
> > 
> > -Hubert
> > 
> > Who is General Failure and why is he reading my hard disk?
> 
> I Think EA!P! has pointed this out already, but this fails - the
> RBBTTDDM,R was used on 29 Aug 1999 18:17:04. JT can use it from the 12th
> and anyone can use it from the 19th.

And I will be using it, Trust me.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research Digest V4 #168
***********************************